Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452417 - wine on x86_64 should depend on freetype.i386
Summary: wine on x86_64 should depend on freetype.i386
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: wine
Version: 9
Hardware: x86_64
OS: Linux
low
low
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-22 15:23 UTC by Adam Goode
Modified: 2008-10-07 09:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-07 09:52:10 UTC


Attachments (Terms of Use)

Description Adam Goode 2008-06-22 15:23:14 UTC
Description of problem:
On x86_64, if wine is run and freetype.i386 is not present, this is printed:

Wine cannot find the FreeType font library.  To enable Wine to
use TrueType fonts please install a version of FreeType greater than
or equal to 2.0.5.
http://www.freetype.org


Version-Release number of selected component (if applicable):
wine-1.0-0.3.rc3.fc9.i386


Wine should have this dependency, so that scalable fonts work.

Comment 1 Fedora Update System 2008-09-06 07:04:12 UTC
wine-1.1.4-1.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/wine-1.1.4-1.fc8

Comment 2 Fedora Update System 2008-09-06 07:06:29 UTC
wine-1.1.4-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/wine-1.1.4-1.fc9

Comment 3 Fedora Update System 2008-09-11 16:55:32 UTC
wine-1.1.4-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wine'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-7781

Comment 4 Fedora Update System 2008-09-11 17:19:46 UTC
wine-1.1.4-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wine'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-7985

Comment 5 Fedora Update System 2008-09-20 07:30:48 UTC
wine-1.1.5-1.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/wine-1.1.5-1.fc8

Comment 6 Fedora Update System 2008-09-20 07:31:38 UTC
wine-1.1.5-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/wine-1.1.5-1.fc9

Comment 7 Fedora Update System 2008-09-25 00:21:47 UTC
wine-1.1.5-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wine'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-8315

Comment 8 Fedora Update System 2008-09-25 00:24:22 UTC
wine-1.1.5-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wine'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-8342

Comment 9 Fedora Update System 2008-10-07 09:51:56 UTC
wine-1.1.5-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2008-10-07 09:54:40 UTC
wine-1.1.5-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.